/**
 * This file is part of the SIASAR package.
 *
 * Next.js version 11.1.4
 *
 * SIASAR Global is a joint initiative launched by the governments of Honduras,
 * Nicaragua and Panama that soon expanded to other regions. The strategic
 * purpose of this initiative is to have a basic, updated and comparable
 * information tool on the rural water supply and sanitation services in place
 * in a given country.
 *
 * @summary SIASAR_3 Front-end
 *
 * @author   Marco Marocchi <marco@front.id>
 * @author   Pedro Pelaez <pedro@front.id>
 *
 * @license GPL-3.0
 *
 * @see     http://globalsiasar.org/es/contact
 */

// Message
///////////////////////

.message {
  color: $color-black-01;
  margin: 20px 0;
  border: solid;
  border-width: 0 6px;
  
  &.blue {
    background-color: $transparency-blue-02;
    border-color: $transparency-blue-01;
  }

  &.red {
    background-color: $transparency-red-02;
    border-color: $transparency-red-01;
  }

  &.orange {
    background-color: $transparency-orange-02;
    border-color: $transparency-orange-01;
  }

  &.green {
    background-color: $transparency-green-02;
    border-color: $transparency-green-01;
  }

  p {
    margin: 0;
    padding: 20px;
    font-size: 16px;
    font-weight: 500;
  }
  p+p {
    padding-top: 0;
  }
}
